/**
 * @file
 * Navigation Styling
 *
 * Default menu styling (ul.menu) is defined in system-menus.css.
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
}

.region-navigation {
}

/*
 * Primary and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}
/*ZIKI*/
.region-meet-the-vigilantes h2 a.tooltip {
	color: #000;
	text-decoration: none
	}
.region-meet-the-vigilantes h2 a.tooltip:hover {
	position: relative;
	text-decoration: none;
	padding: 4px 14px;
	line-height:13px;
	height:13px;
	display:block;
	background-color:#ce963c;
	}
.region-meet-the-vigilantes h2 a.tooltip span {
	display: none;
	}
.region-meet-the-vigilantes h2 a.tooltip:hover span {
	display: block;
   	position: absolute; 
	top: 5px; left: 50%;
	margin-top: 17px; 
	margin-left:-43px;
	z-index: 100;
    background: transparent url(../images/tooltip-meet-bg.png) center top no-repeat; 
	text-align: center;
	height:83px;
	padding:8px 2px 2px 2px;
	}
/*BLOCKQUOTE*/
.node-type-blog blockquote {
	overflow: hidden;
	margin: 15px 0;
}